# Uses of Interface
org.bukkit.plugin.ServicesManager

Packages that use ServicesManager
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.
org.bukkit.plugin
Classes specifically relating to loading software modules at runtime.

## Uses of ServicesManager in org.bukkit

Methods in org.bukkit that return ServicesManager
Modifier and Type
Method
Description
`static @NotNull ServicesManager`
Bukkit.`getServicesManager()`
Gets a services manager.
`@NotNull ServicesManager`
Server.`getServicesManager()`
Gets a services manager.

## Uses of ServicesManager in org.bukkit.plugin

Classes in org.bukkit.plugin that implement ServicesManager
Modifier and Type
Class
Description
`class`
`SimpleServicesManager`
A simple services manager.